# Compliance Link

`POST https://api.agilitycredit.net/v3/links/compliance`

Docs page: https://apidocs.agilitycredit.com/api/compliance-link · Tag: Links

Creates a compliance review link for an applicant. This triggers the compliance workflow and returns the compliance result.

Authentication: `Authorization: Bearer <api key>`.

## Parameters

| Name | In | Required | Description |
| --- | --- | --- | --- |
| `Idempotency-Key` | header | yes | A unique, idempotent key. We recommend to use a guid |
| `Agc-Tenant-Id` | header | yes | The tenant ID provided by Agility Credit. |
| `Agc-User-Id` | header | yes | The requestor user ID. |
| `Agc-Applicant-Id` | header |  | If passed, will assign the report to that applicant. If not, will create a new applicant ID |

## Request body (`application/json`)

Compliance link request payload

## Responses

| Status | Description | Body |
| --- | --- | --- |
| 200 | Compliance link processed successfully | ComplianceResponse |
| 400 | Bad Request | StandardErrorResponse |
| 401 | Unauthorized | StandardErrorResponse |
| 429 | Too Many Requests | StandardErrorResponse |
| 500 | Internal Server Error | StandardErrorResponse |
Top-level 200 fields: `body_type`, `compliance_link`, `compliance_data`, `message`.
